/* pexl_rtl_memory.h */

extern stdcall PXMemPtr pxl_rtl_malloc(PXRegister numbytes);
extern stdcall PXMemPtr pxl_rtl_realloc(void* ptr, PXRegister numbytes);
extern stdcall void* pxl_rtl_free(void* ptr);

/* FIXME: missing some other defintions found in .h.asm equivalent! */